<!DOCTYPE html>
<html xmlns:wicket="http://wicket.apache.org">
<head>
<meta charset="utf-8" />
<title>Apache Wicket Spring Security</title>
<link rel="stylesheet" href="style.css" type="text/css" media="screen"
	title="Stylesheet" />
</head>
<body>
	<div id="bd">
		<h2>Welcome!</h2>
		<wicket:link>
			<a wicket:id="login">Login</a>
		</wicket:link>
	</div>
</body>
</html>
